aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRob Savoye <rob.savoye@linaro.org>2014-11-17 19:54:46 +0000
committerRob Savoye <rob.savoye@linaro.org>2014-11-17 19:54:46 +0000
commit8f2981c623efaae7fbfff7ec18f18c56db2ed91c (patch)
tree7e99039f6fd6ecc706fb4d185f94efe34b8eee40
parentd332e75d273a0dd0495fea8d1bfdfb47c56db6ae (diff)
fix more occurances of cbuild
Change-Id: I2259a46736e71c7ccb0789f1914979080247b3d7
-rwxr-xr-xjenkins.sh2
-rw-r--r--lib/package.sh2
-rwxr-xr-xlib/release.sh2
-rwxr-xr-xtest-backport.sh4
-rwxr-xr-xtestsuite/test.sh4
-rwxr-xr-xvalidate.sh2
6 files changed, 8 insertions, 8 deletions
diff --git a/jenkins.sh b/jenkins.sh
index aa1518c..14c37e5 100755
--- a/jenkins.sh
+++ b/jenkins.sh
@@ -161,7 +161,7 @@ fi
# Use the newly created build directory
pushd ${user_workspace}/_build
-# Configure Cbuildv2 itself. Force the use of bash instead of the Ubuntu
+# Configure Abe itself. Force the use of bash instead of the Ubuntu
# default of dash as some configure scripts go into an infinite loop with
# dash. Not good...
export CONFIG_SHELL="/bin/bash"
diff --git a/lib/package.sh b/lib/package.sh
index 0f08ffc..398ab8f 100644
--- a/lib/package.sh
+++ b/lib/package.sh
@@ -375,7 +375,7 @@ gdb_version=${gdb_version}
gdb_revsion=${gdb_revision}
linux_version=${linux_version}
-# Cbuild revision used
+# Abe revision used
abe_revision=${abe_revision}
EOF
diff --git a/lib/release.sh b/lib/release.sh
index 215a003..8355321 100755
--- a/lib/release.sh
+++ b/lib/release.sh
@@ -116,7 +116,7 @@ release_binutils_src()
# From: https://wiki.linaro.org/WorkingGroups/ToolChain/GCC/ReleaseProcess
# The output file name looks like this: gcc-linaro-4.8-2013.11.tar.xz.
-# The date is set by the --release option to Cbuildv2. This function is
+# The date is set by the --release option to Abe. This function is
# only called with --tarsrc or --tarball.
release_gcc_src()
{
diff --git a/test-backport.sh b/test-backport.sh
index 46527c9..b9d0f65 100755
--- a/test-backport.sh
+++ b/test-backport.sh
@@ -39,7 +39,7 @@ fi
if test -e "${PWD}/host.conf"; then
. "${PWD}/host.conf"
else
- echo "Error: this script needs to be run from a configured Cbuild2 tree!" 1>&2
+ echo "Error: this script needs to be run from a configured Abe tree!" 1>&2
fi
abe="`which $0`"
topdir="${abe_path}"
@@ -91,7 +91,7 @@ i=0
while test $i -lt ${#revisions[@]}; do
bash -x ${topdir}/abe.sh --disable update --check --target ${target} gcc=gcc.git@${revisions[$i]} --build all --disable make_docs
if test $? -gt 0; then
- echo "ERROR: Cbuild2 failed!"
+ echo "ERROR: Abe failed!"
exit 1
fi
sums="`find ${local_builds}/${build}/${target} -name \*.sum`"
diff --git a/testsuite/test.sh b/testsuite/test.sh
index f41efe3..966323d 100755
--- a/testsuite/test.sh
+++ b/testsuite/test.sh
@@ -1249,8 +1249,8 @@ if test x"${out}" = x"gcc-linaro-4.8-${date}"; then
xpass "${testing}"
else
# This fails because the tarball name fails to extract the version. This
- # behavious isn't used by Cbuildv, it was an early feature to have some
- # compatability with abev1, which used tarballs. Cbuildv2 produces the
+ # behavious isn't used by Abe, it was an early feature to have some
+ # compatability with abev1, which used tarballs. Abe produces the
# tarballs, it doesn't need to import them anymore.
xfail "${testing}"
fixme "create_release_tag returned ${out}"
diff --git a/validate.sh b/validate.sh
index 261c537..909eed4 100755
--- a/validate.sh
+++ b/validate.sh
@@ -20,7 +20,7 @@
if test -e "${PWD}/host.conf"; then
. "${PWD}/host.conf"
else
- echo "Error: this script needs to be run from a configured Cbuild2 tree!" 1>&2
+ echo "Error: this script needs to be run from a configured Abe tree!" 1>&2
fi
if test $# -lt 4; then